<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'pt_br', version '2.5'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessible'] = 'Acessível';
$string['activityoverview'] = 'Há novas publicações no fórum';
$string['addanewdiscussion'] = 'Adicionar um novo tópico de discussão';
$string['addyourdiscussion'] = 'Adicionar seu tópico';
$string['advancedsearch'] = 'Pesquisa avançada';
$string['ajaxrequesterror'] = 'Falha ao completar sua requisição, favor tentar novamente.';
$string['all'] = 'Tudo';
$string['allforums'] = 'Todos os fóruns';
$string['allowdiscussions'] = '{$a} poderá publicar neste fórum?';
$string['allowsallsubscribe'] = 'Este fórum permite que todos optem em ser assinantes ou não';
$string['allowsdiscussions'] = 'Este fórum permite que todos criem tópicos';
$string['allsubscribe'] = 'Ser assinante em todos os fóruns';
$string['allunsubscribe'] = 'Cancelar a assinatura de todos os fóruns';
$string['alreadyfirstpost'] = 'Esta  é a primeira publicação do tópico';
$string['anonymousfirstname'] = 'Anônimo';
$string['anonymouslastname'] = 'Usuário';
$string['anonymousrecentactivity'] = 'Pode haver atividades recentes neste fórum, mas por ser um fórum anônimo detalhes não podem ser exibidos.';
$string['anonymouswarning'] = 'Ao mover este tópico você pode revelar dados anônimos. Você tem certeza que deseja fazer isto?';
$string['anyfile'] = 'Qualquer arquivo';
$string['areapost'] = 'Mensagens';
$string['attachment_help'] = 'Você pode optar por anexar um ou mais arquivos a esta publicação. Se você anexar uma imagem, ela será exibida após a mensagem.';
$string['attachmentnopost'] = 'Você não pode exportar os anexos sem a ID da publicação';
$string['attachments'] = 'Anexos';
$string['attachments:x'] = 'Anexos: {$a}';
$string['author'] = 'Autor';
$string['blockafter'] = 'Limite de publicações para bloqueio';
$string['blockafter_help'] = 'Esta configuração define o número máximo de publicações que o usuário pode publicar em um período de tempo. Usuários com permissão  mod/hsuforum:postwithoutthrottling não entram neste limite.';
$string['blockperiod'] = 'Período de tempo para bloqueio';
$string['blockperiod_help'] = 'Estudantes podem ser bloqueados por publicarem um número superior ao definido em um determinado período. Usuários com permissão  mod/hsuforum:postwithoutthrottling não entram neste limite.';
$string['blockperioddisabled'] = 'Não bloquear';
$string['blogforum'] = 'Fórum padrão exibido em formato de blog';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['byx'] = 'por {$a}';
$string['cannnotdeletesinglediscussion'] = 'Desculpe, mas você não tem permissão para excluir este tópico.';
$string['cannotadd'] = 'Não é possível adicionar um novo tópico neste fórum';
$string['cannotadddiscussion'] = 'Adicionar novos tópicos neste fórum requer que você participe de um grupo.';
$string['cannotadddiscussionall'] = 'Você não tem permissão para adicionar novos tópicos gerais (para todos os participantes).';
$string['cannotaddsubscriber'] = 'Não foi possível adicionar assinante com ID {$a} neste fórum!';
$string['cannotaddteacherforumto'] = 'Não é possível converter um fórum do professor para a seção 0 neste curso.';
$string['cannotcreatediscussion'] = 'Não foi possível criar novo tópico.';
$string['cannotcreateinstanceforteacher'] = 'Não foi possível criar um novo módulo do curso para o fórum do professor.';
$string['cannotdeletepost'] = 'Você não pode excluir esta publicação!';
$string['cannoteditposts'] = 'Você não pode editar a publicação de outras pessoas!';
$string['cannotfinddiscussion'] = 'Não foi possível encontrar este tópico neste fórum.';
$string['cannotfindfirstpost'] = 'Não foi possível encontrar a primeira publicação deste fórum.';
$string['cannotfindparentpost'] = 'Não foi possível encontrar a publicaçãoi inicial {$a}';
$string['cannotmovefromsingleforum'] = 'Não é possível mover o tópico a partir de um fórum de discussão simples.';
$string['cannotmovenotvisible'] = 'Fórum oculto';
$string['cannotmovetonotexist'] = 'Você não pode mover para este fórum - ele não existe!';
$string['cannotmovetonotfound'] = 'O fórum de destino não foi encontrado neste curso.';
$string['cannotmovetosingleforum'] = 'Não é permitido mover tópicos  a partir de um fórum de discussão simples.';
$string['cannotpurgecachedrss'] = 'Não foi possível esvaziar o cache do feed RSS para ambos fóruns de origem e/ou destino - verifique seu arquivo de permissões do fórum.';
$string['cannotremovesubscriber'] = 'Não foi possível remover o assinante com  ID {$a} deste fórum!';
$string['cannotreply'] = 'Você não pode responder esta publicação.';
$string['cannotsplit'] = 'Tópicos deste fórum não podem ser divididas.';
$string['cannotsubscribe'] = 'Desculpe, mas você precisa participar de um grupo para ser assinante.';
$string['cannottrack'] = 'Não é possível parar o monitoramento deste fórum.';
$string['cannotunsubscribe'] = 'Não foi possível cancelar sua assinatura deste fórum.';
$string['cannotupdatepost'] = 'Você não pode atualizar esta publicação.';
$string['cannotviewpostyet'] = 'Você não pode ler as questões de outros estudantes neste tópico. Para ter acesso, contribua criando um novo tópico que seu acesso será liberado.';
$string['cannotviewusersposts'] = 'Não há publicações deste usuário que você possa ver.';
$string['cansubscribediscerror'] = 'Você não tem permissão para ser assinante deste tópico.';
$string['cleanreadtime'] = 'Horário para marcar publicações antigas como lidos.';
$string['clicktocollapse'] = 'Clique para ocultar publicações e qualquer réplica.';
$string['clicktoexpand'] = 'Clique para exibir as mensagens e qualquer réplica.';
$string['collapseall'] = 'Expandir todos';
$string['completiondiscussions'] = 'O estudante deve criar discussões:';
$string['completiondiscussionsgroup'] = 'Requer discussões';
$string['completiondiscussionshelp'] = 'exigindo discussões para concluí-la.';
$string['completionposts'] = 'O estudante precisa abrir ou responder em um tópico de discussão:';
$string['completionpostsgroup'] = 'Requer publicações';
$string['completionpostshelp'] = 'exigindo tópicos ou réplicas para completar.';
$string['completionreplies'] = 'O estudante deve publicar réplicas:';
$string['completionrepliesgroup'] = 'Requer réplicas';
$string['completionreplieshelp'] = 'exigindo respostas para completar';
$string['completionusegradeerror'] = 'Não é permitido requerer nota pois este fórum não é avaliativo. Remova este requisito de conclusão ou torne este fórum avaliativo.';
$string['configcleanreadtime'] = 'Hora do dia para limpar publicações antigas da tabela de " leitura".';
$string['configdigestmailtime'] = 'Pessoas que optam por receber e-mails com resumos os receberão diariamente. Esta configuração controla o horário do dia que o e-mail será enviado (a próxima rotina "cron" que executar após este horário irá disparar o e-mail).';
$string['configenablerssfeeds'] = 'Esta opção ativa a possibilidades de feeds RSS para todos os fóruns. Você ainda precisará ativar individualmente em cada fórum.';
$string['configlongpost'] = 'Qualquer publicação acima deste tamanho (em caracteres,  código HTML não é considerado) será considerado longo. Publicações exibidas na página do curso,  páginas de curso no formato social,  ou perfil do usuário são encurtados em um porto de corte manual entre os valores do hsuforum_shortpost e hsuforum_longpost.';
$string['configmanydiscussions'] = 'Número de tópicos a serem exibidos por página.';
$string['configmaxattachments'] = 'Número máximo de anexos por publicação.';
$string['configmaxbytes'] = 'Tamanho máximo dos anexos em todos os fóruns do site (sujeito ao limite de cada curso e outras configurações pontuais).';
$string['configoldpostdays'] = 'Número de dias para que uma publicação seja considerado lido.';
$string['configreplytouser'] = 'Quando uma publicação no fórum é enviada, ela deve constar o e-mail do usuário para que o destinatário possa respondê-la diretamente, ao invés de utilizar o fórum? Mesmo definindo como " Sim"  o usuário ainda pode optar nas configurações do seu perfil por manter seu e-mail secreto.';
$string['configshortpost'] = 'Qualquer publicação abaixo deste tamanho (em caracteres,  código HTML não é considerado) será considerada como curta (veja abaixo).';
$string['configusermarksread'] = 'Caso "Sim", o usuário deve marcar manualmente a publicação como lida. Caso "Não", quando a publicação for visualizada será marcada como lida automaticamente.';
$string['confirmsubscribe'] = 'Você realmente deseja ser assinante neste fórum \'{$a}\'?';
$string['confirmunsubscribe'] = 'Você realmente deseja cancelar sua assinatura neste fórum \'{$a}\'?';
$string['couldnotadd'] = 'Por causa de um erro desconhecido, não foi possível adicionar sua publicação.';
$string['couldnotdeletereplies'] = 'Desculpe, não é possível remover pois outras pessoas responderam esta publicação.';
$string['couldnotupdate'] = 'Por causa de um erro desconhecido, não foi possível atualizar sua publicação.';
$string['createdbynameondate'] = 'Criado por {$a->name} em {$a->date}';
$string['csv'] = 'CSV';
$string['date'] = 'Data';
$string['default'] = 'Padrão';
$string['delete'] = 'Excluir';
$string['deleteattachments'] = 'Excluir anexos';
$string['deleteattachmentx'] = 'Excluir {$a}';
$string['deleteddiscussion'] = 'O tópico de discussão foi excluído.';
$string['deletedpost'] = 'A publicação foi excluída.';
$string['deletedposts'] = 'As publicações foram excluídas.';
$string['deletesure'] = 'Você tem certeza que deseja excluir esta publicação?';
$string['deletesureplural'] = 'Você tem certeza que deseja excluir esta publicação e todos as suas respostas?  ({$a} publicações)';
$string['digestmailprefs'] = 'seu perfil de usuário';
$string['digestmailsubject'] = '{$a}: formato do resumo';
$string['digestmailtime'] = 'Horário para envio do e-mail com resumos.';
$string['digestsentusers'] = 'E-mails enviados com sucesso para o usuário {$a}.';
$string['disallowsubscribe'] = 'Assinaturas não permitidas.';
$string['disallowsubscribeteacher'] = 'Subscrições não permitidas (exceto para professores).';
$string['discussion'] = 'Discussão';
$string['discussion:x'] = 'Discussão: {$a}';
$string['discussiondisplay'] = 'Exibir discussão';
$string['discussionmoved'] = 'Este tópico foi movido para \'{$a}\'.';
$string['discussionmovedpost'] = 'Este tópico foi movido, <a href="{$a->discusshref}">clique aqui</a> para acessa-la no fórum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Título do tópico';
$string['discussions'] = 'Tópicos';
$string['discussionsstartedby'] = 'Tópicos iniciados por {$a}';
$string['discussionsubscribers'] = 'Assinantes no tópico';
$string['discussionsummary'] = 'A tabela de todos os tópicos no fórum para {$a}. O cabeçalho é uma combinação do nome, sobrenome e imagem do usuário.';
$string['discussthistopic'] = 'Participe deste tópico';
$string['displaydiscussionreplies'] = 'Exibir respostas ao tópico';
$string['displayend'] = 'Exibir final';
$string['displayend_help'] = 'Essa configuração especifica se uma publicação no fórum deve ser ocultada após uma determinada data. Observe que os administradores sempre podem ver as publicações do fórum.';
$string['displayperiod'] = 'Período de exibição';
$string['displaystart'] = 'Data de início';
$string['displaystart_help'] = 'Essa configuração especifica se uma publicação no fórum deve ser exibida a partir de uma determinada data. Observe que os administradores sempre podem ver as publicações do fórum.';
$string['displaywordcount'] = 'Exibir contagem de palavras.';
$string['displaywordcount_help'] = 'Essa configuração especifica se a contagem de palavras de cada publicação deve ser exibida ou não.';
$string['eachuserforum'] = 'Cada usuário publica um tópico.';
$string['edit'] = 'Editar';
$string['editedby'] = 'Editado por {$a->name} - publicado originalmente em {$a->date}.';
$string['editedpostupdated'] = 'As publicações de {$a} foram atualizadas.';
$string['editing'] = 'Edição';
$string['editingpost'] = 'Edição de mensagem';
$string['emptymessage'] = 'Algo está errado com sua publicação. Talvez você tenha deixado algo sem preencher ou o anexo seja muito grande. Suas alterações não foram salvas.';
$string['erroremptymessage'] = 'A publicação não pode estar sem conteúdo.';
$string['erroremptysubject'] = 'O assunto da publicação não pode estar em branco.';
$string['errorenrolmentrequired'] = 'Você precisa estar inscrito no curso para ter acesso a este conteúdo.';
$string['errorwhiledelete'] = 'Ocorreu um erro ao excluir o registro.';
$string['everyonecanchoose'] = 'Todos podem optar por ser assinantes.';
$string['everyonecannowchoose'] = 'Todos agora podem optar por ser assinstes.';
$string['everyoneisnowsubscribed'] = 'Todos agora são assinantes neste fórum.';
$string['everyoneissubscribed'] = 'Todos são assinantes neste fórum.';
$string['existingsubscribers'] = 'Assinantes existentes.';
$string['expandall'] = 'Expandir tudo';
$string['export'] = 'Exportar';
$string['exportattachments'] = 'Exportar anexos';
$string['exportformat'] = 'Formato de exportação';
$string['forcessubscribe'] = 'Este fórum força todos a serem assinantes.';
$string['forum'] = 'Fórum';
$string['forumauthorhidden'] = 'Autor (oculto)';
$string['forumblockingalmosttoomanyposts'] = 'Você está se aproximando do limite de publicações. Você publicou {$a->numposts} vezes no último {$a->blockperiod} e o limite é de {$a->blockafter} mensagens.';
$string['forumbodyhidden'] = 'Esta mensagem não pode ser vista por você, provavelmente porque você não participou da discussão, o tempo máximo de edição ainda não passou, a discussão não começou ou a discussão expirou.';
$string['forumintro'] = 'Descrição';
$string['forumname'] = 'Nome do fórum';
$string['forumposts'] = 'Publicações no fórum';
$string['forums'] = 'Fóruns';
$string['forumsubjecthidden'] = 'Assunto (oculto)';
$string['forumtracked'] = 'Publicações não lidas estão sendo monitorados.';
$string['forumtrackednot'] = 'As publicações não estão sendo monitoradas.';
$string['forumtype'] = 'Tipo de fórum';
$string['forumtype_help'] = 'Existem 5 tipos de fórum:

* Uma única discussão simples - Um único tópico de discussão ao qual todos podem responder (não pode ser usado com grupos separados);
* Cada pessoa publica uma discussão - Cada estudante pode publicar exatamente um novo tópico de discussão, para que todos possam responder;
* Fórum Q e A - Os estudantes devem primeiro publicar suas perspectivas antes de ver as publicações de outros s;
* Fórum padrão exibido em formato de blog - Um fórum aberto onde qualquer um pode iniciar uma nova discussão a qualquer momento, e em quais tópicos de discussão são exibidos em uma página com links "Responder este tópico";
* Fórum padrão para uso geral - Um fórum aberto onde qualquer pessoa pode iniciar uma nova discussão a qualquer momento.';
$string['general'] = 'Geral';
$string['generalforum'] = 'Fórum padrão para uso geral';
$string['generalforums'] = 'Fóruns gerais';
$string['grade'] = 'Nota';
$string['gradetype'] = 'Tipo de nota';
$string['gradetype_help'] = 'O tipo de nota é usado para determinar o método de avaliação.

* Nenhum: o fórum não é avaliado.
* Manual: o fórum deve ser avaliado manualmente pelo professor através do livro de notas.
* Avaliação: use as avaliações para gerar uma nota.';
$string['gradetypemanual'] = 'Manual';
$string['gradetypenone'] = 'Nenhum';
$string['gradetyperating'] = 'Avaliação';
$string['hsuforum:addinstance'] = 'Adicionar novo fórum';
$string['hsuforum:addquestion'] = 'Adicionar pergunta';
$string['hsuforum:allowforcesubscribe'] = 'Permitir forçar assinatura.';
$string['hsuforum:allowprivate'] = 'Permitir que o usuário responda de maneira privada.';
$string['hsuforum:createattachment'] = 'Criar anexos';
$string['hsuforum:deleteanypost'] = 'Excluir todas as publicações (a qualquer momento)';
$string['hsuforum:deleteownpost'] = 'Excluir suas próprias publicações (dentro do prazo)';
$string['hsuforum:editanypost'] = 'Editar qualquer publicação';
$string['hsuforum:exportdiscussion'] = 'Exportar discussão inteira';
$string['hsuforum:exportownpost'] = 'Exportar publicação pessoal';
$string['hsuforum:exportpost'] = 'Exportar publicação';
$string['hsuforum:movediscussions'] = 'Mover discussões';
$string['hsuforum:postwithoutthrottling'] = 'Isento de limite de publicações';
$string['hsuforum:rate'] = 'Avaliar publicações';
$string['hsuforum:replypost'] = 'Responder publicações';
$string['hsuforum:revealpost'] = 'Revele-se em um fórum anônimo';
$string['hsuforum:splitdiscussions'] = 'Dividir discussão';
$string['hsuforum:startdiscussion'] = 'Iniciar nova discussão';
$string['hsuforum:viewallratings'] = 'Ver todas as avaliações brutas dadas por indivíduos';
$string['hsuforum:viewanyrating'] = 'Ver total de avaliações recebidas';
$string['hsuforum:viewdiscussion'] = 'Ver discussões';
$string['hsuforum:viewflags'] = 'Ver publicações sinalizadas';
$string['hsuforum:viewhiddentimedposts'] = 'Ver as mensagens cronometrados e ocultas';
$string['hsuforum:viewposters'] = 'Ver autores de plubicações do fórum';
$string['hsuforum:viewqandawithoutposting'] = 'Sempre visualizar mensagens Q e A';
$string['hsuforum:viewrating'] = 'Exibir avaliações recebidas';
$string['hsuforum:viewsubscribers'] = 'Ver assinantes';
